@charset "utf-8";
/* CSS Document */
@media all and (max-width:700px) {
  #nav-trigger {
    display: block; }
.sticky .logo{ display:none;}
.stickycnt{ padding-top:17px!important;}
  nav#nav-main {
    display: none; }
.full_width_bg_dark.sticky {
    height: 60px!important;
    top: 0;
}
	.header_section_left{ float:left; margin:14px 0 8px 0!important; padding:0;width:55%;}

  nav#nav-mobile {
    display: block; } 
	.menu ul li a { text-decoration:none; text-transform:capitalize; color:#fff; font-size:20px; font-family:Robotoregular; padding-right:4px;}

}

@media screen and (max-width: 701px) {


}
@media screen and (max-width: 979px) {

}
@media screen and (max-width: 934px) {

.footer_column_left{ float:left; margin:0; padding:0;width:100%;}

}
@media screen and (max-width: 822px) {


}
@media screen and (max-width: 700px) {



}
@media screen and (max-width: 510px) {

.bottom_column1 {
    float: left;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.bottom_column2 {
    float: left;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
    width: 100%;
}

.bottom_column3 {
    float: left;
    margin: 0 0 10px;
    padding: 0;
    text-align: center;
    width: 100%;
}
.bottom_column1 img {
    float:none;
    height: 100%;
    margin: 0;
    max-width: 100%;
    padding: 0;
}
.bottom_column2 img {
    float:none;
    height: 100%;
    margin: 0;
    max-width: 100%;
    padding: 0;
}
.bottom_column3 img {
    float:none;
    height: 100%;
    margin: 0;
    max-width: 100%;
    padding: 0;
}

}
@media screen and (max-width: 650px) {
	.header_main_title_block_left{ float:left; margin:0; padding:0;width:100%;}
	.header_main_title_block_left h1{ margin:0; width:100%; font-size:30px; padding:30px 0 0 0; text-align:center;}
	.header_main_title_block_right{ float:left; margin:0; padding:0;width:100%;}
	.inner_container_left{ float:left; margin:0; padding:0;width:100%;}
	.inner_container_right{ float:left; margin:0; padding:0;width:100%; text-align:center;}
	.sidebar_advertisements{ float:left; margin:0; padding:0;width:100%; text-align:center;}
	.sidebar_advertisements img{ float:none; margin:10px; padding:0;}
	.footer_column_left{ float:left; margin:0; padding:0;width:100%;}
	.footer_column_right{ float:left; margin:0; padding:0;width:100%;text-align:center;}
	.header_main_title_breadcrumb { display:none;}
	
}	
@media screen and (max-width: 400px) {
	.header_main_title_block_left h1{ margin:0; width:100%; font-size:30px; padding:30px 0 0 0; text-align:center;}

}
@media screen and (max-width: 300px) {

}
@media screen and (max-width: 300px) {

}
@media screen and (max-width:992px) {
	.header_main_title_block_right_jit{ width:70%;}
	.header_main_title_block_right_jit .region_list_select.size {
		margin: 0 0 0 30%;
	}
	.header_main_title_block_right_jit .region_list_select.size {
		width: 48.8%;
	}
}
@media screen and (max-width:990px) {
	.header_section_right{ float:right; margin:0; padding:0;width:45%;}
	.header_section_left{ float:left; margin:8px 0; padding:0;width:55%;}
    
	.advert_custom_blocks p{ text-align:center; float:none;}
	.advert_custom_blocks p img{ float:none;}
	.newsletter_subscribe .newsletter-submit{ margin:11px 0 0;}
	.footer_copyright {
    float: left;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.footer_copyright > p {
    color: #505050;
    float: left;
    font-family: Robotolight;
    font-size: 12px;
    letter-spacing: -1px;
    margin: 0 5px 0 0;
    padding: 0;
    text-align: center;
    width: 100%;
    word-spacing: 2px;
}
.footer_copyright > img {
    float:none;
    margin: 3px 0;
    max-width: 100%;
    padding: 0;
    text-align: center;
}
	.footer_column_left{ width:100%;}
	.total_footer_columns{ padding:0; width:100%;}
	.footer_column1{ width:27.7%;}
	.footer_column_right{ float:left; margin:0; padding:0;width:100%;text-align:center;}
	.total_footer_columns{float:left; margin:0; padding:0;width:100%;}
	.footer_last_column{ width:100%; padding:0; background:none;}
	.footer_last_column_heading h1{border-bottom: 2px solid #fff;
		float: left;
		font-family: robotobold;
		font-size: 30px;
		line-height: 30px;
		margin:0 25%;
		padding: 0 0 10px;
		text-transform: uppercase;
		width: 50%;}
	.newsletter_subscribe .newsletter-email{ float:none; width:50%; margin:10px 0 0 0;}
	.newsletter_subscribe .newsletter-submit{ margin:0;}
	
	.newsletter_subscribe{ width:100%;}
	.footer_lisiting_last_column{ width:100%; padding-bottom:30px;}
	.newsletter.newsletter-widget p{float: left;
		text-align: center;
		width: 100%;
	}
	.newsletter_subscribe .newsletter-submit{ float:none; text-align:center; margin-top:20px;}
	
	.txt_email_cnt { width:100%;}
.txt_smt_cnt { width:100%;}
	
	
.footer_column_right p {
    float: none;
}
	
	
	
    }
	
@media screen and (max-width:770px) {
	.search_button{ width:68.68%;}
	.search_input{ width:60%;}
	.search_submit_button{ width:33%;}
	.mail_like{ width: auto;}
	.simple_search_page_inner_total_each{ width:49.999%;}
	.total_footer_columns{float:left; margin:0; padding:0;width:100%;}
	.bottom_column1 img { height: auto !important; }
	
	.enquire_now_chart {
		left: 50%;
		margin-left: -29.5px;
		position: relative;
	}
	.bottom_column1 > a {
		float: left;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	
}
@media screen and (max-width:700px) {

	.header_main_title_block_right_jit .region_list_select.size input{ width:46%; margin:0 25%; padding:2px 2%;}
	.header_main_title_block_right_jit .submit_btn_charter input{padding: 1px 9px 2px 9px;
		text-align: center;
		float: none;
		margin: 12px 0 0 0;}
	.header_section_right{ width:100%;}
	.header_section_left{ width:100%;}
	.full_width_bg_dark.sticky{ height:131px; top:0;}
	.header_main_title_block{ margin:76px 0 0;}
	.header_main_title_block_left_jit{ float: left;
		margin: 11px 0 0;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	.for_pad_top { padding-top:131px; }
	
	.home_only_css_needed .inner_container_main{ margin:75px 0 0 0;}
	.header_main_title_block_left_jit img{float: none;
		max-width: 100%;
		text-align: center;
	}.header_main_title_block_right_jit h4 label{ float:none;}
	.header_main_title_block_right_jit{ width:100%; margin:0;}
	.header_main_title_block_right_jit .selectricWrapper{ width:50%; padding:0 25%;}
	.header_main_title_block_right_jit .submit_btn_charter{ float: left;
		margin: 0 0 12px;
		text-align: center;
		width: 100%;}
	.header_main_title_block_right_jit .region_submit_total{ width:100%;}
	.header_main_title_block_right_jit {
		margin: 0;
		text-align: center;
		width: 100%;
	}
	.header_main_title_block_right_jit input{ float:none; text-align:center;}
	.header_main_title_block_right_jit .region_list_select.size{ margin:0; width:100%;}
	.header_main_title_block_right_jit .selectricItems{ left:auto;}
	.header_main_title_block_right_jit .selectricItems ul, .selectricItems li{ text-align:left;}
	.header_main_title_block_right_jit input{ margin-top:12px;}
	
	.menu ul li a { font-size: 15px !important; }
	nav#nav-mobile a {  padding: 5px 30px !important; }
	#nav-trigger span { font-size: 14px !important;
    padding: 5px 0 !important; }
	
	
	#nav-trigger span:after {
		border-bottom: 2px solid #fff !important;
		border-top: 6px double #fff !important;
		height: 2px !important;
		width: 16px !important;
	}

}
@media screen and (max-width:600px) {
	.footer_last_column_heading h1{ font-size:25px; margin:0; width:100%;}
	.footer_last_column{ background:none;}
	.simple_search_page_inner_total_each{ width:100%;}
	.footer_lisiting{ width:100%;}
	.footer_column_image{ border:none;}
	.footer_lisiting ul {
		float: left;
		margin: 0 25%;
		padding: 0;
		width: 50%;
		border-top:2px solid #fff;
	}
	
	.footer_lisiting_bottom {
		border-top: 2px solid #fff;
		float: left;
		margin: 38px 25% 16px;
		padding: 0;
		width: 50%;
	}

	.footer_lisiting_bottom ul li a{ float:none;}
	.footer_lisiting ul{ border:none; margin:10px 25% 0 25%;}
	.footer_lisiting{ margin:0;}
	.footer_column1:last-child{ margin:0;}
	.footer_column1{ text-align:center; width:100%; margin:0; padding:0px 0px 20px;}
}
@media screen and (max-width:650px) {
	.mobile_fb{ display:block;}
	.laptop_fb{ display:none;}
	.header_main_title_block_right_content h3 {
    color: #f7f7f7;
    font-family: Robotoregular;
    font-size: 12px;
    margin: 2px 0 9px;
}
}

